# Generated by Django 2.0 on 2017-12-30 17:33

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0004_member_birthday'),
    ]

    operations = [
        migrations.AlterField(
            model_name='membershiptype',
            name='name',
            field=models.CharField(max_length=255, unique=True, verbose_name='nom'),
        ),
    ]
